Subject: Ticket Assigned - Online order
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Sep 2020 09:09:44 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online order Dear Ma’am / Sir,

I have made an online order on 17th of this month at 3:00 am from Max
online application. After placing the order, the amount was deducted from
my account ( I have attached the message from the side of bank send to my
phone).

I don’t have the order number as I didn’t receive any message from max
online to my phone nor any order is being shown in order history of max
application. So kindly do the needful.

-- 
Thanks and Regards
Shahla Hisham
00971559350029

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1497879